<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@6000=90</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives">
    <script state="run">
      <action>maincpu.pb@6056=05</action>
    </script>
  </cheat>

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@61E8=99</action>
    </script>
  </cheat>

  <cheat desc="Invincibility">
    <script state="run">
      <action>maincpu.pb@6025=00</action>
      <action>maincpu.pb@6029=01</action>
      <action>maincpu.pb@604E=00</action>
    </script>
  </cheat>

  <cheat desc="Game Over Now!">
    <script state="on">
      <action>maincpu.pb@61E8=00</action>
    </script>
  </cheat>

  <cheat desc="Always carry a pick"> <comment>Turn off when not needed!</comment>
    <script state="run">
      <action>maincpu.pb@61CF=01</action>
    </script>
  </cheat>

  <cheat desc="Get the pick Now!">
    <script state="on">
      <action>maincpu.pb@61CF=01</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
